
Redmine - Feature #8982

Hide right panel

2011-08-04 11:40 - Emmanuel Bourgerie

Status: Closed Start date: 2011-08-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi !

In some cases I've got reports with a lot of columns, so my screen is not large enough and I have to scroll.

Would it be possible to hide the right panel ? Something like a little button/link on top "Show"/"Hide".

Related issues:

Is duplicate of Redmine - Feature #10525: A new button to hide/show the sidebar Closed

History

#1 - 2011-08-10 19:20 - Михаил Акимов

Emmanuel Bourgerie wrote:

Would it be possible to hide the right panel ? Something like a little button/link on top "Show"/"Hide".

 Ну, да, кстати, полезная штука была бы.  Еще бы, как-нить, лишние комменты в задачах скрывать/раскрывать кнопкой.

#2 - 2011-08-11 14:53 - Jérôme BATAILLE

+1

We will perhaps develop ourselves a patch.

#3 - 2013-01-15 11:20 - Jérôme BATAILLE

Linked to #10525

#4 - 2016-01-06 07:16 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

As Jérôme BATAILLE wrote, this issue is a duplicate of #10525.

#5 - 2016-01-06 07:16 - Go MAEDA

- Is duplicate of Feature #10525: A new button to hide/show the sidebar added
